// creator  : weidu.exe (version 23600)
// argument : HULL3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~HULL3~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20523 /* ~Stole Hull's special elixir, did you? And fed it to the cows, no less! You'll rue the day you even met me, <CHARNAME>!~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
